@charset "UTF-8";
/* CSS Document */

body {
	font-size: 62.5%;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #17292e;
}
#wrapper {
	font-size: 1.2em;
	line-height: 1.6em;
}

strong {font-weight: bold;}
em {font-style: italic}


.highlight {}
.reverse {}

h1, h2, h3, h4, h5, h6 {	
	font-weight:bold;
	padding: .25em 0;
	margin: 0 0 .25em;	
}
h1, h3, h5 {color: #3e1d1b;}
h2, h4 , h6 {color: #17292e;}
h1, h3 {border-bottom: 2px dotted #17292e;}

h1 {font-size: 2em; text-transform: uppercase;}
h2 {font-size: 1.83em; font-weight: normal;}
h3 {font-size: 1.67em; text-transform: uppercase;}
h4 {font-size: 1.33em; text-transform: uppercase;}
h5 {font-size: 1.33em; font-weight: normal;}
h6 {font-size: 1em;} 

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-weight: normal; text-transform: none; color: #17292e;}

/* heading styles for sub content area */

#contentFooter h2, #contentFooter h3 {
	color: #38401e;
	border-top: solid 1px #9b894c;
	border-bottom: solid 1px #9b894c;
	padding-left:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: capitalize;
	padding-bottom: 0px;
	line-height: .6em;
	padding-top: 8px;
}

p, ul, ol, blockquote, table, fieldset, .stacked, .homeCol img {margin-bottom: 1.5em;}

ul, ol {padding-left: 25px;}
p + ul, p + ol {margin-top: -1.25em;} /* sinch up lists that follow a paragraph */
li {margin-bottom: .5em;}

ul {list-style: disc;}
ol {list-style: decimal;}

/* add three dot arrow to each list item */
ul.treatment {list-style: url(images/bg-linkTreatment.png);}

hr {
	border-top: 1px solid #b6ac80;
	border-right-width: 0;
	border-bottom: 1px solid #e2ddc5;
	border-left-width: 0;
	margin: 10px 0;
}
blockquote {font-size: 1.2em; color: #51332d; padding: 10px;}
cite {text-align: center; display: block; font-style:italic;}

/************* Warnings ****************/

.warning {}

/**************** Errors ******************/

.errormsg {}
.error {}
.required {}

/*************** Success *****************/

.success {}
